[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#70269: automatic build fails for potato



Previously Steve Greenland wrote:
> It is not unreasonable to assume that the latest-and-greatest version of
> all the build-essential packages will be installed.

I wonder what world you are living in. It is in reality a completely
unreasonable assumption.

Wichert.

-- 
  _________________________________________________________________
 /       Nothing is fool-proof to a sufficiently talented fool     \
| wichert@wiggy.net                   http://www.liacs.nl/~wichert/ |
| 1024D/2FA3BC2D 576E 100B 518D 2F16 36B0  2805 3CB8 9250 2FA3 BC2D |

Attachment: pgpO4r3XnOQw0.pgp
Description: PGP signature


Reply to: